
#yt-responsivemenu {
    display: none;
	height:45px;
	border-top:1px solid #ccc;
	border-bottom:double #ccc;
}
.yt_ressidebar_screennav{
	display:none;
}


/**----css menu mobile----***
/*sidebar*/
#yt-responsivemenu .btn.btn-navbar {
    top: 0;
    left: 0;
    position: absolute;
	width:45px;
	height:43px;
	background:url(../images/btn-menu-mobile.png) no-repeat center center;
	border-radius:0;
	border-right:1px solid #ccc;
	margin-top:-1px;
}
#yt_resmenu_sidebar {
    display: none;
}

#yt_wrapper{
	position: relative;
	left: 0;
	margin-bottom:-6px;
}
.onpen-sidebar #yt_wrapper{
	left: 220px;
}
.onpen-sidebar .yt_ressidebar_screennav {	
	left: 0;
}
.yt_ressidebar_screennav{
    background: #222;
    left: -220px;
	top: 0;
    margin: 0;
    position: absolute;
    width: 220px;
	height: 100%;
	z-index:99;
}
.overlay_nav {
    background:rgba(0, 0, 0, 0.3);
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}
#yt_screennav ul.siderbar-menu li ul{
	padding-left:15px;
}
#yt_screennav ul.siderbar-menu li a {
	padding: 9px 0 9px 10px;
	line-height: 100%;
	display:block;
	border-bottom: 1px solid #444;
	color:#ccc;
}
#yt_screennav ul.siderbar-menu li a:hover{
	color:#fff;
}
/*collapse*/
#yt_resmenu_collapse{
	position:absolute;
	left: 0;	
	z-index: 100;
	top: 43px;
	width:100%;
	border:1px solid #ccc;
	background:#fff;
}

#yt_resmenu_collapse ul.nav-menu > li:hover,
#yt_resmenu_collapse ul.nav-menu > li.active{
	color:#FFF;
}
#yt_resmenu_collapse ul.nav-menu > li > a {
    border-bottom: 1px solid #dedede;
}

.nav-collapse .nav-menu > li > a, 
.nav-collapse .dropdown-menu a {           
    padding: 8px 10px;
	display: block;
}
.nav-collapse .nav-menu > li {
    float: none;
	position:relative;
	z-index:10;
}
ul.nav-menu li.parent {
    position: relative;
}
.nav-collapse .nav > li {
    float: none;
}
ul.nav-menu li.parent .menuress-toggle.menuress-toggle:before {
    content: "\f107";
	font-family: 'FontAwesome';
	font-size:20px;
	display:block;
}
ul.nav-menu li.parent.open .menuress-toggle.menuress-toggle:before {
    content: "\f106";
	font-family: 'FontAwesome';
	font-size:20px;
	display:block;
}
ul.nav-menu li.parent .menuress-toggle {
    cursor: pointer;   
    position: absolute;
    right: 0;
    text-align: center;
    top: 5px;
    vertical-align: middle;
    width: 40px;
	color:#909090;
}
ul.nav-menu li.parent > .res-wrapnav {
    height: 0;
    opacity: 0;
}
ul.nav-menu li.parent > .res-wrapnav ul{
	position:relative;
	z-index:1;
}
ul.nav-menu li.parent.open > .res-wrapnav {
    display: block;
    opacity: 1;
	background:#f3f3f3;
	border-bottom: 1px solid #dedede;
}
ul.nav-menu li.parent > .res-wrapnav ul li{
	padding:5px 5px 5px 15px;
}
/*selectbox*/
.menu-selectbox .icon-reorder {
    top: -10px;
    left: 0;
    margin: 0;
    position: absolute;
	padding: 8px 11px;
	line-height: 100%;
	font-size: 21px;
	color: #fff;
	outline: none;
	border-radius: 0;
}
#yt-responsivemenu .menu-selectbox{
	position:relative;
}
#yt-responsivemenu .menu-selectbox > select {
    height: 38px;
    opacity: 0;
    padding: 0;
    width: 44px;
    height: 44px;
    top: -1px;
    position: relative;
	cursor: pointer;
}
#yt-responsivemenu .menu-selectbox > select > option{
	width: 301px;
	padding:5px 10px;
}
.link-mobile{
	position:absolute;
	right:130px;
	top:0px;
}
.link-mobile #btn-account-links{
	width:45px;
	height:42px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background-repeat:no-repeat;
	background-position:7px 10px;
}
.content-myaccount-m{
	width:205px;
	position:absolute;
	right:-45px;
	top:43px;
	border:1px solid #ccc;
	padding:5px 15px;
	z-index:99;
	background:#fff;
	display:none;
}
.content-myaccount-m li{
	padding:3px 0px 5px;
	border-bottom:1px solid #ccc;
}
.content-myaccount-m li a{
	display:block;
}
.content-myaccount-m .links li:last-child{
	border-bottom:none;
}
/***---Device---***/
@media (min-width: 1200px) {
	.home-page-v1 .overflow-slider-deal{
		margin-left:0px!important;
	}
	#postComment .form-list li > div:first-child .input-text{
		border-right:none;
	}
	.layout-boxed{
		text-align:center;
	}
	.layout-boxed #yt_wrapper{
		width:1200px;
		margin:0 auto;
		text-align:left;
		float:none;
	}
	.static-image-2 ul li:first-child{
		margin-right:30px;
	}
	.filter-wrapp #price-filter-min-text, .filter-wrapp #price-filter-max-text{
		width:90px;
		margin-right:10px;
	}
	.yt-header-under.menu-on-top {
		position: fixed;
		z-index: 99;
		background: #fff;
		left: 0px;
		top: 0px;
		padding: 17px 0px 5px;
	}
	.container{
		width:1200px;
	}
	.deal-wrapper .owl-controls.clickable{
		position:absolute;
		top:237px;
		width:100%;
	}
	.description-footer{
		padding-right:30px;
	}
	.products-list .product-shop{
		min-height:270px;
		background:url("../images/border-bottom-bs.png") repeat-x left bottom;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.header-default .apparel-cat-parent > div,
	.header-default .men-cat-parent > div,
	.header-default .women-cat-parent > div,
	.header-v1 .apparel-cat-parent > div,
	.header-v1 .men-cat-parent > div,
	.header-v1 .women-cat-parent > div{
		right:0px;
	}
	.home-page-v1 .overflow-slider-deal{
		margin-left:0px!important;
	}
	.static-image-2 ul li:first-child{
		margin-right:24px;
	}
	#postComment .form-list li > div:first-child .input-text{
		border-right:none;
	}
	.instant_view,#cpanel_wrapper{
		display:none;
	}
	.service-header .list-service > li{
		padding:0 20px;
	}
	.sm-searbox-content{
		display:block!important;
	}
	.css_effect_ver .sm_megamenu_lv1:hover > div{
		left: 195px !important;
		transform: scale(1);
		z-index: 99 !important;
	}
	.instant_view{
		display:none;
	}
	.home-page-v1 .respl-item .item-time{
		font-size:90%;
	}
	
	.deal-wrapper .owl-controls.clickable{
		top:185px!important;
		position:absolute!important;
		width:100%;
	}
	.home-df .respl-item .item-time{
		margin-top:0px;
		padding:0;
	}
	.home-df .sm-deal-wrap .respl-item .item-title{
		margin-bottom:1px!important;
	}
	.home-df  .respl-item .item-review{
		margin-bottom:0px;
	}
	.testimonials{
		padding-left:1px;
		padding-right:1px;
	}
	
	.respl-item .btn-button.sm_quickview_handler{
		display:none;
	}
	.respl-item .btn-button.item-compare{
		margin-left:28px;
	}
	.respl-item .btn-button.item-wishlist{
		margin-left:-25px;
	}
	.respl-item .btn-button.item-addcart{
		margin-left:-78px;
	}
	.products-list .respl-item .btn-button.item-wishlist{
		margin-left:-51px;
	}
	.products-list .respl-item .btn-button.item-compare{
		margin-left:3px;
	}
	.about-us-home .image-shop{
		width:170px;
	}
	.about-us-home .info-shop-home{
		margin-left:200px;
	}
	.st-img-1-home-v4 img{
		width:100%;
	}
	
	.pagination-wrap,
	.toolbar-bottom .view-mode-wrap,
	.toolbar-bottom  .sort-by-wrap,
	.toolbar-bottom .limiter-wrap{
		display:none;
	}
	.toolbar-bottom .pagination-wrap{
		display:block;
	}
	
	.yt-product-detail .product-img-box .yt-detail-image{
		margin-left:0px;
	}
	.yt-product-detail .product-img-box{
		text-align:left;
	}
	.yt-product-detail .tab-product-detail{
		margin-top:0px;
	}
	.more-view-wrapper{
		position: relative;
		top:-25px;
		margin-left:0px;
		left:0px;
		display:inline-block;
		float:left;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		writing-mode: tb-rl;
	}
	.yt-product-detail .more-views .jCarouselLite > ul > li{
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		writing-mode: tb-rl;
	}
	.yt-product-detail .more-view-wrapper .prev{
		left:300px;
	}
	.like-social{
		position:relative;
		top:85px;
		max-height:20px;
		height:30px;
		clear:both;
		width:100%;
	}
	.yt-product-detail .product-img-box .yt-detail-image{
		width:100%;
	}
	.yt-product-detail .more-view-wrapper .next{
		background-image:url("../images/next-item-detail.png");
	}
	.yt-product-detail .more-view-wrapper .prev{
		background-image:url("../images/prev-item-detail.png");
	}
	#yt_wrapper{
		overflow-x:hidden;
	}
	.home-page-v1 .respl-item .item-time .icon-timer{
		margin-right:0px;
	}
	.respl-item .item-image .btn-button{
		bottom:5px!important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.deal-home-df .owl-item{
		padding-left:30px;
	}
	#postComment .form-list li > div:first-child .input-text{
		border-right:none;
	}
	.list-brand > li{
		padding:0px 30px;
	}
	.static-image-2 ul li:first-child{
		margin-right:24px;
	}
	.main-wrapper{
		clear:both;
	}
	.instant_view,#cpanel_wrapper{
		display:none;
	}
	#yt_header .yt-menu{
		display: none;
	}
	#yt_header .yt-responsivemenu{
		display: block;
		position:relative;
	}
	.service-header .list-service > li{
		padding:0 23px;
	}
	.header-v1 .logo-w,
	.header-v2 .logo-w{
		text-align:center;
		padding-bottom:30px;
	}
	.yt_ressidebar_screennav {
		display:block;
	}
	.mini-cartpro .block-content{
		top:44px;
	}
	.icon-shopping-cart:before{
		font-size:21px;
		top:11px;
		left:12px;
	}
	.mini-cartpro .summary{
		width:28px;
		height:28px;
		line-height:24px;
		left:14px;
		top:-20px;
		background:#fff;
	}
	.link-mobile #btn-account-links{
		display:block;
	}
	.header-content-right .form-search{
		top:44px;
	}
	.mini-cartpro .block-title .btn-cart-emty, .mini-cartpro .block-title a.btn-toggle{
		left:4px;
	}
	.links-top{
		display:none;
	}
	
	#yt_main .list-service > li{
		padding:0 20px;
	}
	.testimonials-wrapper{
		clear:both;
	}
	
	.home-df .cat-wrapper,
	.home-v3 .cat-wrapper{
		width:33%;
		float:left;
	}
	.home-df .twitter-slider-left,
	.home-v3 .twitter-slider-left{
		clear:both;
	}
	.home-df .img-static-l,
	.home-v3 .img-static-l{
		margin:0 -15px;
	}
	.home-df .img-static-l li,
	.home-v3 .img-static-l li{
		width:33.33%;
		padding:0 15px;
		float:left;
	}
	.col4-tab .yt-tab-listing .respl-items-container .respl-items .respl-item{
		width:33.33%;
	}

	.home-df .deal-wrapper{
		clear:both;
	}

	.home-page-v1 .respl-item .item-time .icon-timer{
		display:none;
	}
	.home-df .yt-slideshow{
		margin-bottom:30px;
		display:inline-block;
	}
	.home-page-v2 .yt-slideshow{
		margin-bottom:10px;
	}
	.home-page-v2 .sm-deal-wrap .owl-controls{
		padding:0px;
	}
	.home-page-v2 .video-slider{
		padding-top:10px;
	}
	.home-page-v2 .img-static-l > li{
		margin-bottom:30px;
	}
	.home-df .sm-deal-wrap .owl-controls .owl-pagination .owl-page{
		width:14px;
		height:14px;
		border-radius:50%;
	}
	.home-df .sm-deal-wrap .owl-controls{
		padding-top:15px;
	}
	.block-subscribe-footer{
		padding:25px 0 20px;
	}
	.respl-item .btn-button.sm_quickview_handler{
		display:none;
	}
	.respl-item .btn-button.item-compare{
		margin-left:28px;
	}
	.respl-item .btn-button.item-wishlist{
		margin-left:-25px;
	}
	.respl-item .btn-button.item-addcart{
		margin-left:-78px;
	}
	.products-list .respl-item .btn-button.item-wishlist{
		margin-left:-51px;
	}
	.products-list .respl-item .btn-button.item-compare{
		margin-left:3px;
	}
	.left-footer-wrap{
		border-right:none;
		padding-right:0px;
		border-bottom:1px solid #0c0e16;
	}
	.brand-image{
		margin-left:0px;
		padding:20px 0 15px;
	}
	.yt-product-detail .yt-detail-right p.availability{
		margin-bottom:0px;
	}
	.jCarouselLite > ul{
		height:75px;
	}
	.yt-product-detail .tab-product-detail{
		margin:0px;
	}
	.yt-product-detail .product-img-box .yt-detail-image{
		margin-left:0px;
	}
	.yt-product-detail .product-img-box{
		text-align:left;
	}
	.yt-product-detail .tab-product-detail{
		margin-top:0px;
	}
	.more-view-wrapper{
		position: relative;
		top:-25px;
		margin-left:0px;
		left:0px;
		display:inline-block;
		float:left;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		writing-mode: tb-rl;
	}
	.yt-product-detail .more-views .jCarouselLite > ul > li{
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		writing-mode: tb-rl;
	}
	.yt-product-detail .more-view-wrapper .prev{
		left:225px;
	}
	.like-social{
		position:relative;
		top:85px;
		max-height:20px;
		height:30px;
		clear:both;
		width:100%;
	}
	.yt-product-detail .product-img-box .yt-detail-image{
		width:100%;
	}
	.yt-product-detail .more-view-wrapper .next{
		background-image:url("../images/next-item-detail.png");
	}
	.yt-product-detail .more-view-wrapper .prev{
		background-image:url("../images/prev-item-detail.png");
	}

	.like-social{
		height:30px;
		max-height:30px;
	}
	.respl-item .item-image .btn-button{
		bottom:5px!important;
	}

}
@media (max-width: 767px) {

	.header-default .logo-w imag{
	max-width:100%;
	}
	
	.static-image-2 ul li{
		width:auto!important;
		display:inline-block;
		margin-right:0px;
	}
	
	.static-image-2 ul li a img{
		width:100%;
	}
	.respl-item .item-image .btn-button{
		bottom:5px!important;
	}
	.main-wrapper{
		clear:both;
	}
	.instant_view,#cpanel_wrapper{
		display:none;
	}
	#yt_header .yt-menu{
		display: none;
	}
	#yt_header .yt-responsivemenu{
		display: block;
		position:relative;
	}
	.yt_ressidebar_screennav {
		display:block;
	}
	.home-page-v2 .yt-slideshow{
		margin-bottom:5px!important;
	}
	.home-page-v2 .video-slider{
		padding-top:10px;
	}
	.mini-cartpro .block-content{
		top:44px;
	}
	.icon-shopping-cart:before{
		font-size:21px;
		top:11px;
		left:12px;
	}
	.mini-cartpro .summary{
		width:28px;
		height:28px;
		line-height:24px;
		left:14px;
		top:-20px;
		background:#fff;
	}
	.link-mobile #btn-account-links{
		display:block;
	}
	.header-content-right .form-search{
		top:44px;
	}
	.mini-cartpro .block-title .btn-cart-emty, .mini-cartpro .block-title a.btn-toggle{
		left:4px;
	}
	.links-top{
		display:none;
	}
	/* TABLE BLOCK */
	.data-table {
		table-layout: fixed;
	}	
	.data-table thead th, .data-table thead td, 
	.data-table tr.even th, .data-table tr.odd td, 
	.data-table tr.odd th, .data-table tr.even td, 
	.data-table tfoot td, .data-table tr.first th, 
	.data-table tr.first td {
		border: medium none !important;
		display: inline-block;
		float: none !important;
		text-align: center;
		width: 100% !important;
	}
	.data-table thead th,
	.data-table tr.even th, 
	.data-table tr.odd th, 
	.data-table tr.first th{
		background:#777777;
		color: #FFFFFF;
		margin-bottom: 1px;
		min-height: 30px;
	}
	.data-table colgroup {
		display: block;
	}
	.data-table thead{
		border:none;
	}
	.data-table tr{
		display:block;
	}
	.data-table tr td{
		display:block;border:none;
		text-align:center;
	}
	#shopping-cart-table tfoot td{
		padding:10px 0px 0px 0px;
	}
	#shopping-cart-table .button{
		margin-bottom:10px;
		margin-left:0px;
		width:100%;
	}
	#my-reviews-table .rating-box{
		float:none;
		margin:0 auto;
	}
	
	.my-account .data-table#my-orders-table .item-options > dt{
		clear:none;
		float:none;
		margin-right:0px;
	}
	
	/* END TABLE BLOCK */
	
	#yt_main .list-service > li,
	.service-header .list-service > li{
		width:50%;
		float:left;
		margin:10px 0px;
		text-align:left;
	}
	.service-header .list-service{
		display:inline-block;
		width:100%;
	}
	.service-header .list-service > li,
	.service-header .list-service > li:first-child{
		padding:0 30px!important;
		background:url("../images/bg-sv-top.png") no-repeat left center;
	}
	.img-center-static img, .static-center-right-home-v4 img{
		width:auto;
		max-width:100%;
	}
	.logo-w{
		text-align:center;
	}
	.header-v1 .logo-w,
	.header-v2 .logo-w{
		padding-bottom:30px;
	}
	#yt_main .list-service{
		display:inline-block;
		background:none;
		padding-bottom:0px;
	}
	.list-service > li:last-child:before{
		background:none;
	}
	.tooltip-sv{
		display:none!important;
	}
	.home-df .cat-wrapper,
	.home-v3 .cat-wrapper{
		width:33.33%;
		float:left;
	}
	.home-df .twitter-slider-left,
	.home-v3 .twitter-slider-left{
		clear:both;
	}
	.home-df .img-static-l,
	.home-v3 .img-static-l{
		margin:0 -15px;
	}
	.home-df .img-static-l li,
	.home-v3 .img-static-l li{
		width:33.33%;
		padding:0 15px;
		float:left;
	}
	.home-df .deal-wrapper{
		clear:both;
	}
	.deal-home-df .owl-item{
		padding-left:30px;
	}

	.home-df .yt-slideshow{
		margin-bottom:30px;
		display:inline-block;
	}
	.home-df .sm-deal-wrap  .owl-controls{
		padding-top:15px;
		margin-left:30px;
	}
	.home-df .sm-deal-wrap .owl-controls .owl-pagination .owl-page{
		width:14px;
		height:14px;
		border-radius:50%;
	}
	.yt-tab-listing .respl-items-container .respl-items .respl-item{
		width:50%!important;
	}
	.resp-tabs-container{
		border-top:none!important;
	}
	.about-us-home .image-shop{
		width:170px;
	}
	.about-us-home .info-shop-home{
		margin-left:200px;
	}
	.testimonials-wrapper{
		clear:both;
	}
	.list-category{
		margin-bottom:20px;
	}
	.block-subscribe-footer {
		margin-bottom: 20px;
	}
	.footer-payment{
		float:none;
		margin:10px 0px;
	}
	.left-footer-wrap{
		border-right:none;
		padding-right:0px;
		border-bottom: 1px solid #0c0e16;
	}
	.brand-image{
		padding:20px 0 15px;
		margin-left:0px;
	}
	.respl-item .btn-button.sm_quickview_handler{
		display:none;
	}
	.respl-item .btn-button.item-compare{
		margin-left:28px;
	}
	.respl-item .btn-button.item-wishlist{
		margin-left:-25px;
	}
	.respl-item .btn-button.item-addcart{
		margin-left:-78px;
	}
	.products-list .respl-item .btn-button.item-wishlist{
		margin-left:-51px;
	}
	.products-list .respl-item .btn-button.item-compare{
		margin-left:3px;
	}
	.lastes-blog .view-all-blog{
		margin-bottom:20px;
	}
	.products-grid .item{
		width:50%;
		float:left;
	}
	.limiter-wrap,
	.pagination-wrap,
	.toolbar-bottom .view-mode-wrap,
	.toolbar-bottom .sort-by-wrap{
		display:none;
	}
	.toolbar-bottom .limiter-wrap,
	.toolbar-bottom .pagination-wrap{
		display:block;
	}
	.toolbar .sort-by-wrap{
		float:right!important;
		margin-right:0px;
	}
	.toolbar .view-mode-wrap{
		padding-left:0px;
	}
	
	.resp-vtabs .resp-tabs-container{
		margin-left:0px;
		padding:0px!important;
	}
	.resp-vtabs .resp-tab-content{
		padding:10px 15px;
	}
	.resp-vtabs .resp-tab-content{
		margin-bottom:20px;
	}
	.resp-tab-content .block-related{
		margin-bottom:10px;
	}
	.slider-re-up-owl{
		padding-top:20px;
	}
	.product-essential .box-1{
		margin-bottom:0px!important;
	}
	.account-login .new-users{
		margin-bottom:30px;
	}
	.des-about-us{
		clear:both;
		margin-left:0px;
		padding-top:10px;
	}
	
	.static-image-3 ul li{
		float:left;
		width:50%;
	}
	
	.static-image-3 ul li:last-child{
		width:100%;
		text-align:center;
		padding-top:30px;
	}
}


@media (min-width: 481px) and (max-width: 767px) {
	.list-brand > li{
		padding:0 25px;
	}
	.text-slider{
		width:70%;
	}
	.toplinks-setting{
		width:30%;
	}
	.products-list .w-image-box{
		width:170px;
	}
	.products-list .product-shop{
		margin-left:185px;
		padding-right:0px;
	}
	
	.more-view-wrapper{
		left:-77px;
		top:77px;
	}
	.yt-product-detail .more-view-wrapper .prev{
		left:225px;
	}
	.yt-product-detail .yt-detail-right p.availability{
		margin-bottom:0px;
	}
	.jCarouselLite > ul{
		height:75px;
	}
	.yt-product-detail .tab-product-detail{
		margin:0px;
	}
	.yt-product-detail .yt-detail-right{
		padding-top:20px;
		clear:both;
	}
}

@media (max-width: 480px) {
	.static-image-3 ul li{
		width:100%;
		margin-bottom:30px;
	}
	
	.static-image-3 ul li a img{
		width:100%;
	}
	
	.static-image-3 ul li:last-child{
		text-align:left;
		padding-top:0px;
		margin-bottom:0px;
	}
	
	.list-brand > li{
		width:50%;
		float:left;
	}
	.text-slider{
		display:none;
	}
	.toplinks-setting{
		width:100%;
		padding-bottom:4px;
	}
	.wrapper-video-slider .owl-carousel .owl-item .des-video{
		padding-left:5px;
	}
	.yt-tab-listing .respl-tabs-container .respl-tabs > li{
		float:left;
		margin-right:15px;
	}
	.yt-tab-listing .respl-tabs-container .respl-tabs > li:last-child{
		margin-right:0px;
	}
	.main-wrapper{
		clear:both;
	}
	.home-df .cat-wrapper,
	.home-v3 .cat-wrapper,
	.home-df .img-static-l li,
	.home-v3 .img-static-l li{
		width:100%;
	}
	.mini-cartpro .block-content{
		width:290px;
	}
	#yt_main .list-service > li,
	.service-header .list-service > li{
		width:100%;
	}
	.yt-tab-listing .respl-items-container .respl-items .respl-item{
		width:100%!important;
	}
	.lastes-blog .postWrapper{
		width:100%;
	}
	.img-static-l > li > a > img{
		width:100%;
	}
	.header-content-right .form-search{
		width:290px;
	}
	.about-us-home .image-shop{
		width:100%;
	}
	.about-us-home .info-shop-home{
		clear:both;
		margin-left:0px;
		padding-top:15px;
	}
	.video-slider-home-v4 .wrapper-video-slider .label-video{
		width:120px;
	}
	.video-slider-home-v4 .wrapper-video-slider{
		padding-left:120px;
	}
	.st-img-1-home-v4 img,
	.img-center-static img, .static-center-right-home-v4 img{
		width:100%;
	}
	.products-grid .item{
		width:100%;
	}
	.toolbar .limiter .select-inner{
		width:75px;
	}
	.products-list .w-image-box{
		width:100%;
	}
	.products-list .product-shop{
		margin-left:0px;
		clear:both;
		padding-top:10px;
		padding-right:0px;
	}
	
	.yt-product-detail .product-img-box .yt-detail-image{
		margin-left:0px;
	}
	.yt-product-detail .product-img-box{
		text-align:left;
		padding-bottom:40px;
	}
	.more-view-wrapper{
		position: relative;
		top:-25px;
		margin-left:0px;
		left:0px;
		display:inline-block;
		float:left;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		writing-mode: tb-rl;
	}
	.yt-product-detail .more-views .jCarouselLite > ul > li{
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		writing-mode: tb-rl;
	}
	.yt-product-detail .more-view-wrapper .prev{
		left:225px;
	}
	.like-social{
		position:relative;
		top:85px;
		max-height:20px;
		height:30px;
	}
	.yt-product-detail .more-view-wrapper .next{
		background-image:url("../images/next-item-detail.png");
	}
	.yt-product-detail .more-view-wrapper .prev{
		background-image:url("../images/prev-item-detail.png");
	}
	.yt-product-detail .tab-product-detail{
		margin-bottom:0px;
	}
	.checkout-cart-configure .yt-product-detail .add-to-links li{
		margin-left:1px;
		margin-right:0px;
	}
	.checkout-cart-configure .product-essential input.input-text.qty{
		width:35px;
	}
}